/* Allgemeines Anfang */
.Clear {
	clear:				both;
}
.Hidden {
	display:			none;
}
.Show {
	display:			block;
}
.Invisible {
	visibility:			hidden;
}
.Left {
	position:			relative;
	float:				left;
}
.Right {
	position:			relative;
	float:				right;
}
.ZTop {
	z-index:			100;
}
.ZBottom {
	z-index:			0;
}
.FontSize13 {
	font-size:			1.3em;
}
.FontSize12 {
	font-size:			1.2em;
}
.FontSize11 {
	font-size:			1.1em;
}
.FontSize10 {
	font-size:			1.0em;
}
.FontSize08 {
	font-size:			0.8em;
}
.FontSize07 {
	font-size:			0.7em;
}
.FontSize06 {
	font-size:			0.6em;
}
.Bold {
	font-weight:		bold;
}
.Center {
	text-align:			center;
}
.Verdana {
	font-family:		Verdana;
}
strong {
	font-weight:		bold;
}
/* Allgemeines Ende */

#NetworkBar {
    background-image: none;
    border-top-width: 0px;
    margin: auto;
    position: relative;
    text-align: left;
}

/* Anfang */
#HeaderBackground {
  background: transparent;
  background-image: none;
}
#HeaderLogo a {
  min-width: 800px;
  height: 90px;
}

#HeaderLogo a img{
  opacity: 0;
  min-width: 800px;
  min-height: 90px;
  max-height: 95px;
  filter:alpha(opacity=0); /* For IE8 and earlier */
}

#Header {
  position:				relative;
  top:					0px;
  left:					0px;
  width:					1000px;
  height:					108px;
  margin:					0px;
  z-index:				30;
  background:url(https://login.4players.de/sourcen/portal/4players/2020/header_2020_profil.jpg);
  /*url(https://login.4players.de/sourcen/portal/4players/2015/startseite_header_autumn.jpg);*/
}

#Page {
    position:				relative;
    top:					0px;
    left:					0px;
    width:					1000px;
    margin:					0px auto auto;
    background:		white;
    background-color:		white;

}

#Menu {
    position:				relative;
    z-index: 1000;
    top:					0px;
    left:					0px;
    width: 1000px;
    height: 28px;
    margin:					0px;
    padding:				0px;
    background-color: #095070;
    color: #fff;

}

/* @group Menu */
#Menu #Menu4P {
    z-index: 1000;
    width: 1000px;
    height: 28px;
    /*background: #095070;*/
    position: absolute;
    top:0px;
    font-size: 12px;
}

#Menu #Menu4P .menu {
  z-index: 1001;
  list-style: none outside none;
  float: left;
}

#Menu4P .menu .item.header, #Menu4P .menu .item.header:visited {
    display: inline-block;
    text-transform: uppercase;
    color: #FFFfff;
    text-shadow: none;
    padding: 2px 13px 5px 13px;
    text-decoration: none;
    line-height: 24px;
    font-weight: bold;
    /*z-index:1000;*/
}

#Menu #Menu4P .menu:hover .item.header{
    background-repeat: no-repeat;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAHCAYAAADebrddAAAABGdBTUEAAK/INwWK6QAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAA1SURBVHjaYvr//z8DOr5w4cJ/bOK4FP7HpgGrQhhA14BTITYNeBWiayCoEFkDI0QLcQAgwACeD+cHLOtq0wAAAABJRU5ErkJggg==);
    background-position: center bottom;
}

#Menu #Menu4P .menu .item.header a {
    color: #ffffff;
}

#Menu #Menu4P .menu .item.header.menuactive a, #Menu #Menu4P .menu .item.header:hover a {
    color: #F59700;
}

#Menu4P .menu li .submenu {
    position: absolute;
    z-index: 10001;
    min-width: 120px;
    display: none;
    background: #094f70;
    font-size: 12px;
    list-style: none outside none;
    padding: 0px;
    border: 1px solid #d0d0d0;
    border-top: 0px;
    box-shadow: 0 0 1px #D5D5D5;
}
.menu .spacer {height:2px; display:block; border-top:1px solid #86aab6; margin-left:5px;}

.menu .seperator.top {
    background-image: 
    url(https://login.4players.de/sourcen/portal/4players/menu/menu_seperator_top.png);
    height: 5px;
}

.menu .seperator.bottom {
    background-image: 
    url(https://login.4players.de/sourcen/portal/4players/menu/menu_seperator_bottom.png);
    height: 16px;
}


#Menu4P .menu .item:hover, #Menu4P .menu .item:hover a {
    /*background-position:-101px 0px;*/
    color: #f59700;
    cursor: pointer;
}
/*.menu .item:hover, .menu .item:visited, .menu .item:hover a {
    background-position:-101px 0px;
    color: #aa000a;
    cursor: pointer;
}*/


.nav-4p-submenu2{background-repeat: no-repeat; width:101px; display:block; padding-top: 25px; 
padding-left:10px; padding-bottom: 5px;}
.nav-4p-submenu{margin-left:5px;margin-top:-1px;background-repeat: no-repeat; width:101px; 
display:block; padding-top: 15px; padding-left:4px; padding-bottom: 5px;}
.nav-4p-submenu p{position:relative; top:-11px;left:14px;color:#333;}
/* @end */
/* new since 2014-04-07 */
#Menu4P .menu .item.header:hover {
  color:#f59700;
}

#Menu4P .menu .item.header:focus{
  color:#f59700;
}

#Menu4P .menu li .submenu .item a {
    /*width: 120px;*/
    list-style: none;
    border-top: 1px dotted #3C6789;
    display: block;
    clear: left;
    background: #094f70;
    color: #ffffff;
    padding: 3px;
}

#Menu4P .menu li .submenu .item:hover a {
   color: #f59700;
}

#Menu4P .menu:focus li .submenu {
  display: block;
}
#Menu4P .menu:hover li .submenu {
  display: block;
}

#Content {
	position:			relative;
	float:				left;
	top:				0px;
	left:				0px;
	margin-left:		0px;
	width:				999px;
	padding:			0px;
	border:				0;

	min-height:			400px;
  padding-top:			6px;
  background-color:		white;
  background-repeat:		repeat-y;

}

#ContentHeader {
	position:			relative;
	top:				2px;
	left:				0px;
	height:				35px;
	width:				100%;
	padding:			0px;
  z-index:31;
  border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
}

#Suche {
    position: absolute;
    top: 2px;
    left: 10px;
    font-size: 14px;
    width: 330px;
}

#Suche input {
    margin-left: 10px;
    font-size: 14px;
    width: 250px;
}

#Suche button {
    /*position: absolute;*/
    line-height: 20px;
    margin-left: 5px;
}

#ContentHeaderSearch {
    position:				absolute;
    top:					5px;
    left:					0px;
    width:					370px;
    z-index:				23;
}

#ContentHeaderLogin {
    position:				absolute;
    top:					5px;
    right:					10px;
    width:					340px;
    text-align:				right;
    z-index:				22;
}

#generalSearch{    
    float:left;
    width:250px;
    height:21px;
    margin-right: 10px;
    margin-left: 10px;
}
#generalSearchButton{
    float:left;
    width:60px;
    height:21px;
}

#generalSearch input{
    width:250px;
    height:17px;
    line-height:18px;
    border:2px inset #89abb3;
    font-family: Arial;
    font-size: 8pt;
    font-weight: bold;
    color:#186789;
    padding-left: 5px;
}

#ContentMain {
	  position:				relative;
    top:					0px;
    left:					0px;
    width:					978px;
    padding:			10px;
    padding-top:			3px;    
    overflow:				hidden;
    font-size: 13px;
}

#ContentMain h1, #ContentMain h2 {
	font-weight:		normal;
	padding:			0;
}

#ContentMain h1 {
	color:				#08526f;
	margin-bottom:		16px;
}

#ContentMain h2 {
	margin-bottom:		16px;
	font-weight:		bold;
}

#ContentMain legend {
	background-color:	transparent;
}

#ContentMain div.layout_2spaltig {
	width:				auto;
}

#ContentMain div.layout_2spaltig div.links, #ContentMain div.layout_2spaltig div.rechts {
	width:				49%;
}

#ContentMain div.seperator {
	color:				#446e7e;
	width:				100%;
}

#ContentMain input[type=text], #ContentMain input[type=password], #ContentMain select {
	height:				16px;
	border:				1px solid #87abb9;
}

#ContentMain textarea, #ContentMain .Liste {
	border:				1px solid #87abb9;
	background:		#fff;/*	url(https://login.4players.de/grafik/text_back.png) repeat-x;
	background-color:	#d7e2e8;*/
}

#ContentMain textarea {
	background-position:0px -40px;
}

#ContentMain input[type=text]:focus, #ContentMain input[type=password]:focus, #ContentMain 
select:focus, #ContentMain textarea:focus {
	border:				1px solid #E38D96;
}

#ContentMain input[type=text], #ContentMain input[type=password] {
	background:		#fff;/*	url(https://login.4players.de/grafik/input_back.png) repeat-x;*/
}

#ContentMain input#lastname.TextInput, #ContentMain input#surname.TextInput {
	width:				170px;
}

#ContentMain .Button {
	position:			relative;
	width:				100px;
	/*height:				22px;
	line-height:		21px;*/
	text-align:			center;

}

#ContentMain .Button.Big {
	width:				154px;
}

#ContentMain .Button a {
	display:			block;
	color:				#3e3e3e;
}

#ContentMain .Button:active {
	top:				1px;
	left:				1px;
}

#ContentMain .tabcontrol {
	background:			none;
}

#ContentMain .tabcontrol ul li {
	position:			relative;
	width:				90px;
	height:				26px;
	line-height:		24px;
	padding:			0;
	margin-right:		1px;
	margin-bottom:		-2px;
	background-color:	transparent;
	background-image:	url(https://login.4players.de/grafik/themes/4players/4players_tab0.jpg);
	background-repeat:	no-repeat;
	text-align:			center;
	font-weight:		bold;
	z-index:			10;
}

#ContentMain .tabcontrol ul li span, #ContentMain .tabcontrol ul li a {
	padding:			0;
	background:			none;
}

#ContentMain .tabcontrol ul li.on {
	background-image: url(https://login.4players.de/grafik/themes/4players/4players_tab1.jpg);
}

#ContentMain #TopNavigation div.clr {
	border-top:			1px solid #87ABBB;
	z-index:			5;
}

#ContentMain #ErrorBox, #ContentMain #SuccessBox {
	width:				810px;
}

#ContentMain div.searchboxwrapper input {
	border:				0;
	padding-top:		4px;
	background:			transparent;
}

#ContentMain .Liste ul.spiel li {
	height:				22px;
	line-height:		22px;
	border-bottom:		1px solid #87ABB9;
	padding:			0;
	padding-left:		4px;
	background:			url(https://login.4players.de/grafik/spiel_back.png) repeat-x;
}

#ContentMain .Liste ul.spiel li:hover, #ContentMain .Liste ul.spiel li.remove, #ContentMain .Liste 
ul.spiel li.add {
	background:			url(https://login.4players.de/grafik/spiel_back_highlight.png) repeat-x;
}

#ContentMain .Liste ul.spiel li.remove span, #ContentMain .Liste ul.spiel li.add span {
	background:			none;
}

#ContentMain .Liste ul.spiel li span {
	border:				0;
	padding:			0;
}

#ContentMain .Liste ul.spiel li.pressed  {
	position:			relative;
	margin-bottom:		22px;
}

#ContentMain .Liste ul.spiel li.pressed ul {
	position:			absolute;
	width:				100%;
	height:				22px;
	top:				23px;
	left:				-20px;
	border-bottom:		1px solid #87ABB9;
}

#ContentMain .Liste ul.spiel li.pressed ul {
	background:			url(https://login.4players.de/grafik/spiel_back.png) repeat-x;
}

#ContentMain .Liste ul.spiel li.pressed ul li {
	border:				0;
	border-right:		1px solid #87ABB9;
	padding-right:		4px;
}
#ContentMain .Liste ul.spiel li.remove span:before {
	content:			"- ";
}

#ContentMain .Liste ul.spiel li.add span:before {
	content:			"+ ";
}

#ContentMain ul.formlist_visiblerow li {
	list-style-type:	none;
	margin-bottom:		0px;
	height:				30px;
}

#ContentMain div.searchboxwrapper input:focus {
	border:				0;
}

#ContentMain .standardFieldSet, #ContentMain .importantFieldSet {
	background:			#edeff0;
	padding:			4px;
  border: 0;
}

#ContentMain #OldLogin {
	height:				212px;
}

#ContentMain div.infolist ul {
	list-style-position:outside;
}

/* Payment-System Anfang */
#ContentMain .angebotBox {
	/*width:				205px;*/
	margin:				auto;
}

#ContentMain .angebotSpalte {
	width:				49%;
}

#ContentMain td.InfoCaption {
	background-color: 	#EBEFF0;
}

#Footer {
    position:relative;
    top:		0px;
    left:	0px;
    min-width:998px;
    width:999px;
    text-align:center;
    font-size:12px;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    color:	rgb(45, 45, 45);
    clear:	both;
	  margin-left: 0px;
	  border-top: 1px solid #aaa;
	  padding-bottom:10px;
}
#Footer a{color:#646464;}
#Footer a:hover{color:#900;}
#footer-links {
    margin: 20px;
    padding: 10px;
    background: #fff;
    background: -o-linear-gradient(top, #efefef, #fff);
    background: -moz-linear-gradient(top, #efefef, #fff);
    background: -webkit-gradient(linear, left top, left bottom, from(#efefef), to(#fff));
    background: -webkit-linear-gradient(top, #efefef, #fff);
    filter: progid:DXImageTransform.Microsoft.Gradient( StartColorStr='#efefef', EndColorStr='#ffffff', GradientType=0);
    line-height: 17px;
}
/* Payment-System Ende */
/* Ende */

#FacebookLoginBox {
  background: #edeff0;
}

.Left {
  background: #edeff0;
}

input[type=button], input[type=submit], #ContentMain .Button.Right, #ContentMain .Button.Big.Left
{
  border: 0px;
  color: #fff;
  background: #4074A0;
  padding: 5px;
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
  min-width: 150px;
  font-weight: bold;
  margin: 1px;
}
input[type=button]:hover, input[type=submit]:hover, #ContentMain .Button.Right:hover, #ContentMain .Button.Big.Left:hover
{
    cursor: pointer;
    color: #f59700;
}
#ContentMain .Button.Right a {
  color: #fff;
}
#ContentMain .Button.Big.Left {
  float: right;
}
#ContentMain .Button.Big.Left a {
  color: #fff;
}

input[type="button"],input[type="submit"], .Button, #ContentMain .Button, button {
    cursor: pointer; background: #4074A0; color: white; font-weight: bold; border: 0; padding: 5px 15px 5px 15px; text-decoration: none;
}
#ContentMain .Button a {
    color: white; font-weight: bold;
}
input[type="file"]::-webkit-file-upload-button {
    cursor: pointer; background: #4074A0; color: white; border: 0; padding: 5px 15px 5px 15px;
}

input[type="button"]:hover,input[type="submit"]:hover, .Button:hover, #ContentMain .Button:hover,
#ContentMain .Button:hover a, button:hover
{
    color: #f59700;
}
input[type="file"]:hover::-webkit-file-upload-button, input[type="file"]::-webkit-file-upload-button:hover
{
    color: #f59700;
}

input[type=checkbox] {
  /*-webkit-appearance: none;*/
  box-sizing: border-box;
  -webkit-rtl-ordering: logical;
  -webkit-user-select: text;
  cursor: auto;
  border: 0px;
  width: 16px;
  height: 16px;
  background-color: #fff;
  border: 1px solid #87abb9;
  white-space: nowrap;
  color: white;
}

input[type=checkbox]:checked {
  content: "\2713";
  color: gray;
}

.RegisterText {
  padding: 4px;
}

input.nofollow{
    background: transparent;
    padding: 0;
    color: #646464;
    font-weight: normal;
    min-width: 10px;
}
